@charset "utf-8";

.fStyle
{
	font-family: "NotoSansTC Bold" !important;	
	
}
.page-section {
  padding: 8rem 0;
}

.text-white-75 {
  color: rgba(255, 255, 255, 0.75) !important;
}
hr.divider {
  height: 0.2rem;
  max-width: 3.25rem;
  margin: 1.5rem auto;
  background-color: #FFFFFF;
  opacity: 1;
}

hr.divider-light {
  background-color: #fff;
}
.btn-xl {
  padding: 1.25rem 2.25rem;
  font-size: 0.85rem;
  font-weight: 700;
  text-transform: uppercase;
  border: none;
  border-radius: 10rem;
}
.page-section
{
	margin-top: 1.25rem ;
	margin-bottom: 1.25rem ;
}
hr.divider-black
{
	background-color: darkgray;
}
#portfolio .container-fluid, #portfolio .container-sm, #portfolio .container-md, #portfolio .container-lg, #portfolio .container-xl, #portfolio .container-xxl {
  max-width: 1340px;
  	
}
#portfolio .container-fluid .portfolio-box, #portfolio .container-sm .portfolio-box, #portfolio .container-md .portfolio-box, #portfolio .container-lg .portfolio-box, #portfolio .container-xl .portfolio-box, #portfolio .container-xxl .portfolio-box {
    position: relative;
    display: block;
   
}
#portfolio .container-fluid .portfolio-box .portfolio-box-caption, #portfolio .container-sm .portfolio-box .portfolio-box-caption, #portfolio .container-md .portfolio-box .portfolio-box-caption, #portfolio .container-lg .portfolio-box .portfolio-box-caption, #portfolio .container-xl .portfolio-box .portfolio-box-caption, #portfolio .container-xxl .portfolio-box .portfolio-box-caption {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 0;
  text-align: center;
  opacity: 0;
  color: #fff;
  background:  #007BFF;
  transition: opacity 0.25s ease;
}
#portfolio .container-fluid .portfolio-box .portfolio-box-caption, #portfolio .container-sm .portfolio-box .portfolio-box-caption , #portfolio .container-md .portfolio-box .portfolio-box-caption , #portfolio .container-lg .portfolio-box .portfolio-box-caption, #portfolio .container-xl .portfolio-box .portfolio-box-caption, #portfolio .container-xxl .portfolio-box .portfolio-box-caption {
  font-size: 0.85rem;
  font-weight: 600;
  text-transform: uppercase;
}
#portfolio .container-fluid .portfolio-box .portfolio-box-caption .project-name, #portfolio .container-sm .portfolio-box .portfolio-box-caption .project-name, #portfolio .container-md .portfolio-box .portfolio-box-caption .project-name, #portfolio .container-lg .portfolio-box .portfolio-box-caption .project-name, #portfolio .container-xl .portfolio-box .portfolio-box-caption .project-name, #portfolio .container-xxl .portfolio-box .portfolio-box-caption .project-name {
  font-size: 1.2rem;
}
#portfolio .container-fluid .portfolio-box:hover .portfolio-box-caption, #portfolio .container-sm .portfolio-box:hover .portfolio-box-caption, #portfolio .container-md .portfolio-box:hover .portfolio-box-caption, #portfolio .container-lg .portfolio-box:hover .portfolio-box-caption, #portfolio .container-xl .portfolio-box:hover .portfolio-box-caption, #portfolio .container-xxl .portfolio-box:hover .portfolio-box-caption {
  opacity: 1;
}
#portfolio
{
	margin-top: 20px;
	margin-bottom: 20px;
}
.navM
{
	margin-top: 85px;
}
#box
{
	
	margin-bottom: 20px;
}
.box
{
	height: 450px;
}
.footertex
{
	margin-bottom: 50px;
	font-size: 14pt;
	font-family: "NotoSansTC Bold";
}
.rowM
{
	margin-top: 90px;
}
.box
{
	margin-top: 20px;
}
.navbar-scrolled
{
	background-color:dodgerblue;
	box-shadow: 0 3px 10px rgba(0,0,0,0.15);
 }
.navbar
{
	transition: all 0.5s;
}